<!DOCTYPE html>

<html lang="pt-br">
    <head>
        <title>Página de Contato de Roberto Martins</title>
        <meta charset="utf-8">
        <meta name="viewport" content="width-deveice-width">
    <script async src='/cdn-cgi/bm/cv/669835187/api.js'></script></head>
    <body>
        <h1>Insira sua mensagem</h1>
        <form>
            <br>Nome:<input type="text" id="Nome"></br>
            <br>Email: <input type='text' id="email"></br>
            <br>Telefone: <input type='text' id="telefone"></br>
            <br>Mensagem: <input type='text' id="mensagem"></br>
            <button>Enviar para email</button>
        </form>
        <br><a href='roberto.html'>De volta à página do membro</a></br>
    <script type="text/javascript">(function(){window['__CF$cv$params']={r:'6de1990038a66b0e',m:'8TLgc4hCYwmZEFc2VL7zMVh0pEmBnBShdKNC4HvwLOE-1644960210-0-AV6rJ97Ge/Ryl6Pb2mDk/LLFtCAS/jn5fU6RUVryWbTKoht74vDlkfGwpPDcJrYEX4xxV8R2hF1XrHOYCfJSrgxLMVjsFZnWfYMU/sRpFfjvjuq+L+FFfzu7YVk6VVdcWDAlWCl9zGgJVYIrloJZOz8xbkB7iEJ/rSouVKzt3xt5dtALuioAUPYTzlM1uyvx2oc/XGqkRK2x/u5bzKlIcRA=',s:[0x78f1a71d16,0x2e538aaac2],}})();</script></body>
    <footer>
        <br><a href="https://gitlab.com/_roberto_martins_">GitLab </a> - <a href="https://twitter.com/login?lang=pt"> Twitter</a> - <a href="https://www.linkedin.com/in/roberto-martins-a0914022a/"> LinkedIn</a></br>
        <a href="index.html"><br>Voltar para a página inicial<br></a>
    </footer>
</html>